name: DNNGP3
channels:
  - defaults
  - https://repo.anaconda.com/pkgs/main
  - https://repo.anaconda.com/pkgs/r
dependencies:
  - _libgcc_mutex=0.1=main
  - _openmp_mutex=5.1=1_gnu
  - ca-certificates=2024.11.26=h06a4308_0
  - cudatoolkit=11.8.0=h6a678d5_0
  - cudnn=8.9.2.26=cuda11_0
  - ld_impl_linux-64=2.40=h12ee557_0
  - libffi=3.4.4=h6a678d5_1
  - libgcc-ng=11.2.0=h1234567_1
  - libgomp=11.2.0=h1234567_1
  - libstdcxx-ng=11.2.0=h1234567_1
  - ncurses=6.4=h6a678d5_0
  - openssl=3.0.15=h5eee18b_0
  - pip=24.2=py39h06a4308_0
  - python=3.9.21=he870216_1
  - readline=8.2=h5eee18b_0
  - setuptools=75.1.0=py39h06a4308_0
  - sqlite=3.45.3=h5eee18b_0
  - tk=8.6.14=h39e8969_0
  - wheel=0.44.0=py39h06a4308_0
  - xz=5.4.6=h5eee18b_1
  - zlib=1.2.13=h5eee18b_1
  - pip:
      - absl-py==2.1.0
      - astunparse==1.6.3
      - bayesian-optimization==1.4.0
      - cachetools==5.5.0
      - certifi==2024.12.14
      - charset-normalizer==3.4.1
      - cloudpickle==3.1.0
      - cma==4.0.0
      - colorama==0.4.0
      - decorator==5.1.1
      - directsearch==1.0
      - dm-tree==0.1.8
      - flatbuffers==24.12.23
      - framework-reproducibility==0.6.0
      - gast==0.4.0
      - google-auth==2.37.0
      - google-auth-oauthlib==0.4.6
      - google-pasta==0.2.0
      - grpcio==1.68.1
      - h5py==3.12.1
      - idna==3.10
      - importlib-metadata==8.5.0
      - joblib==1.4.2
      - keras==2.10.0
      - keras-preprocessing==1.1.2
      - libclang==18.1.1
      - markdown==3.7
      - markupsafe==3.0.2
      - nevergrad==1.0.8
      - numpy==1.26.4
      - oauthlib==3.2.2
      - opt-einsum==3.4.0
      - packaging==24.2
      - pandas==2.2.3
      - protobuf==3.19.6
      - pyasn1==0.6.1
      - pyasn1-modules==0.4.1
      - python-dateutil==2.9.0.post0
      - pytz==2024.2
      - requests==2.32.3
      - requests-oauthlib==2.0.0
      - rsa==4.9
      - scikit-learn==1.6.0
      - scipy==1.13.1
      - six==1.17.0
      - tensorboard==2.10.1
      - tensorboard-data-server==0.6.1
      - tensorboard-plugin-wit==1.8.1
      - tensorflow-estimator==2.10.0
      - tensorflow-gpu==2.10.0
      - tensorflow-io-gcs-filesystem==0.37.1
      - tensorflow-probability==0.18.0
      - termcolor==2.5.0
      - threadpoolctl==3.5.0
      - typing-extensions==4.12.2
      - tzdata==2024.2
      - urllib3==2.3.0
      - werkzeug==3.1.3
      - wrapt==1.17.0
      - zipp==3.21.0
